Test2::IPC(3)

NAME
Test2::IPC - Turn on IPC for threading or forking support.

SYNOPSIS
You should "use Test2::IPC;" as early as possible in your test file. If you import this module after API initialization it will attempt to retrofit IPC onto the existing hubs.

EXPORTS
All exports are optional.

cull()
    Cull allows you to collect results from other processes or threads on demand.

SOURCE
The source code repository for Test2 can be found at http://github.com/Test-More/test-more/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2016 Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/